import { GebaeudeAufnahmeClient } from "#components/Ausweis/types.js";
import { AuditType, hidden } from "./hidden.js";

export function auditLeerStand(gebaeude: GebaeudeAufnahmeClient): boolean {
	if (gebaeude.leerstand && !hidden.has(AuditType.LEER_STAND)) {
		return (
			(gebaeude.leerstand > 30)
		);
	}

	return false
}